Thanks Thanks:  0

Thread: Winvice 3.3 module support

Results 1 to 3 of 3
  1. Collapse Details
    Winvice 3.3 module support 
    #1
    Junior Member
    MainSecondary
    Join Date
    Aug 2015
    Posts
    26
    Contribute If you enjoy reading the
    content here, click the below
    image to support our site.
    Click Here To Contribute To Our Site
    Hi, I'd like to update my Winvice installation to 3.3 (from 2.4) but the current Rocketlauncher module doesn't support it.

    Is there any plan to update the module or an unofficial module I could use?

    Many thanks!
    Luca
     

  2. Collapse Details
    Re: Winvice 3.3 module support 
    #2
    Super Moderator
    agent47's Avatar
    MainSecondary
    Join Date
    Jan 2016
    Posts
    1,148
    It's on my to-do list but not sure when I'll get to it. I don't think anyone else has written one.
     

  3. Collapse Details
    Re: Winvice 3.3 module support 
    #3
    Junior Member
    MainSecondary
    Join Date
    Aug 2015
    Posts
    26
    Quote Originally Posted by agent47 View Post
    It's on my to-do list but not sure when I'll get to it. I don't think anyone else has written one.
    Thanks for letting me know, would you mind letting me know when you get around updating the module? I would appreciate it really much!
    Thanks
     

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •